@charset "utf-8";



/** RESET **/

* {margin:0; padding:0; }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}

#wbWrapper img {border:0; display:block; outline:0;}

#wbWrapper a {text-decoration:none; }

#wbWrapper ul, #wbWrapper ol {list-style:none;}



.clearLeft ul {

  padding-left: 13px;

}

.clearLeft li {

  list-style: disc outside none;

}
#dHeader {
  background-color: #005270;
  float: left;
  width: 100%;
}
#wbWrapper input[type="text"], #wbWrapper input[type="email"], #wbWrapper textarea {transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

#wbWrapper input[type="text"]:focus, #wbWrapper textarea:focus, #wbWrapper input[type="email"]:focus {border: 1px solid #ffb55f !important;}



/** TYPOGRAPHY **/

#wbWrapper p,.bold{padding:0 0 15px;} /* 14px/16px */

#wbWrapper .placeDescCont a{font-size:18px;line-height: 27px;} /* 14px/16px */

.placeDescCont td{font-size:18px; line-height:27px; overflow:hidden;} /* 14px/16px */

/** GENERAL CLASSES **/

.clearfix:after {clear:both; content:""; display:block; height:0; visibility:hidden; }

.centerLayout {width:100%; margin-left:auto; margin-right:auto; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.brownColor {background:#b14700; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.brownColor:hover {background:#E45F06}

.greenColor {background:#2a8000; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.greenColor:hover {background:#3DB402;}

.purpleColor {background:#45027E; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.purpleColor:hover {background:#7106CA;}



/** LAYOUT CONTAINERS AND THEIR RELATED ELEMENTS **/

#wbWrapper {clear:left;width:90%; margin-left:auto; margin-right:auto; font-family:'latolight',Arial,serif; font-size: 18px; line-height: 27px;color: #000;}





/* Top Section */

#wbTop {background:#005270; overflow:hidden;}

.wb-logo {float:left; margin: 51px 0 13px; height: 56px; font-family: 'hand_of_seanregular',Arial,serif;
    font-size: 45px;
    font-weight: 400; color:#fff;}
.wb-logo img{ height:56px;width:511px;}
.topLinksCont {float:right}

.topLinksCont li {margin:0 0 0 4px; float:left;}

.topLinksCont li a {display:block; width:130px; height: 110px;padding-top: 10px; position:relative;}

.topLinksCont li a .topLinksImg {width:73px; height:73px;  border:3px solid #fff; text-align:center;margin: 0 auto 0;border-radius: 40px; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}
.topLinksCont li a span {position:absolute; left:0; bottom:3px; display:block; color:#fff; font-size:16px; text-align:center; width:100%; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.topLinksCont li a img {

  display: inline-block !important;

  width: 50px;

}
.topLinksCont .brownColor:hover .topLinksImg {border:3px solid #FFE7D7;}
.topLinksCont .brownColor:hover span{color:#FFE7D7;}
.topLinksCont .greenColor:hover .topLinksImg {border:3px solid #D0FDBA;}
.topLinksCont .greenColor:hover span{color:#D0FDBA;}
.topLinksCont .purpleColor:hover .topLinksImg {border:3px solid #DAAFFD;}
.topLinksCont .purpleColor:hover span{color:#DAAFFD;}

.nightLife img {margin: 12px 0 0;}

.hotel-reservations img {margin: 12px 0 0;}

.taxi-reservations img {margin: 12px 0 0;}



/* Mid Section */

#wbMid {padding:20px 0 0;}

.wbMidModules {margin: 10px 0 30px; overflow:hidden;}

.midModulesTitle {color:#000; font-size:32px; font-family:'latobold',Arial,serif;;display: block;border-bottom: 1px solid #cfcfcf; width:100%;margin-bottom: 15px;
    padding-bottom: 10px;
    padding-top: 10px;}

.wbDirectoryMod {overflow:hidden;}

.wbDirectoryMod li {float:left; margin: 0 3% 0 0;width: 31%;}

.wbDirectoryMod li:last-child {margin-right:0;}

.wbDirectoryMod li a {float:left; width: 100%;}

.IconHolder {width:100%; height: 215px;padding: 25px 0 0;position: relative;}

.IconHolderInner {width:151px; height:151px; border:3px solid #fff; border-radius: 78px; display: block; text-align: center;margin: 0 auto;}

.IconHolderInner img {display: inline-block !important;}

.attractions img {margin: 22px 0 0;}

.accomodations img {margin: 22px 0 0;}

.tourOperators img {margin: 22px 0 0;}

.wbSingleDirectoryTtl {position:absolute; width:100%; left:0; bottom:0; text-align:center;  font-family:'latoregular',Arial,serif; font-size: 22px;  color:#fff; padding: 7px 0;}

.brownColor .wbSingleDirectoryTtl {background:#692a00;} 

.greenColor .wbSingleDirectoryTtl {background:#194d00;} 

.purpleColor .wbSingleDirectoryTtl {background:#21013C;} 

.wbSingleDirectoryMod p {color:#000; margin: 15px 0 0;}

.mapCont {border:1px solid #c6c6c6; width:100% !important;}

.mapCont img {width:100%;}

.addattractions a, .addaccomodations a, .addtourOperators a {
	background-color: #005270;
    color: #fff;
    height: 28px;
    margin-top: 20px !important;
    padding: 10px 0;
    text-align: center;
	
}

.addattractions a:hover, .addaccomodations a:hover, .addtourOperators a:hover {
	background-color: #207290;

}

/* Attractions Page */

.attractionsCat {}

.categoryPlusKeyword {overflow:hidden}

.attractionsCategoryCont {float:left;width: 535px;}

.singleCategory {float:left;margin: 0 13px 0 0;}

.catLabel {float:left; margin: 3px 10px 0 0; font-size: 0.875em;}

.catSelect {width:143px; position: relative; float:left;}
#accomondations .catSelect {width:120px; position: relative; float:left;}
#accomondations .uwpqsftext{width:120px;};
#uwpqsffrom_161 .catSelect {width:160px;}

.singleCategory.uwpqsf_class.cmf-select1 .catSelect {width: 160px;}

.catSelect select {width:100%; height: 24px !important;color: #444;}


.catSelect span.customStyleSelectBox { font-size:12px; background-color: #efefef; color: #444; padding: 0px 0 0 2%; border: 1px solid #cfcfcf; line-height: 100% ; width: 97%; border-right: none;}

.catSelect span.customStyleSelectBox.changed { background-color: #efefef; } 

.catSelect .customStyleSelectBoxInner { background:url(../images/drop-dwn-arrow.png) no-repeat center right; padding: 5px 0; width: 100% !important;}

.attractionsCategoryCont form input[type="submit"], .attractionsCategoryCont form input[type="button"] {float:left; width:38px; height: 24px; background:#005270; font-size:14px; font-family:'latolight',Arial,serif; color:#fff; border:none; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; cursor:pointer;}

.attractionsCategoryCont form input[type="submit"]:hover, .attractionsCategoryCont form input[type="button"]:hover {background:#0985B3}

/* .keywordSearchCont {float:right; width: 315px;} */

.keywordSearchCont form,.keywordCont {float:left;}

.keywordSearchCont form  input[type="text"],.uwpqsftext {width: 157px; padding: 4px 4%; border: 1px solid #cfcfcf; font-size: 12px;display: block;float: left;margin: 0 10px 0 0; background-color:#fff;}

.keywordSearchCont form  input[type="submit"], .keywordSearchCont form input[type="button"], #uwpqsf_id_btn {float:left; width:32px; height: 24px; background:#005270; font-size:14px; font-family:'latolight',Arial,serif;  color:#fff; border:none; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; cursor:pointer;}

.keywordSearchCont form  input[type="submit"]:hover, .keywordSearchCont form input[type="button"]:hover, #uwpqsf_id_btn:hover {background:#0985B3}

.mapPopUp {color:#005270;  font-family:'latolight',Arial,serif; font-size:14px; text-decoration:underline !important;display: block;margin: 12px 0 0 58px; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;clear:left; float:left}

.mapPopUp:hover {color:#b14700;}

.attractionDiff {overflow:hidden}

.singleattractionDiff {float:left; position:relative; cursor:pointer; overflow:hidden; width:24%; margin:1% 1% 0 0;}
.singleattractionDiff img{width:100%;}
.acc .singleattractionDiff {float:left; width:24%; margin:1% 1% 0 0;position:relative;}

.singleattractionTtl {position:absolute; left:0; bottom:0; width:90%; padding:3% 5%; background: #B14700; background: rgba(177, 71, 0, 0.8); color:#fff; font-size: 25px; font-family:'latoregular',Arial,serif; text-align:center; opacity:1; transition: all 0.4s ease-in-out ; -webkit-transition: all 0.4s ease-in-out ; height:12%; }

.accom .singleattractionTtl {background:#2A8000; background:rgba(42, 128, 0, 0.7);}

.tour .singleattractionTtl {background:#7100D0; background:rgba(113, 0, 208, 0.73);}

.singleattractionDiff:hover .singleattractionTtl {height:70%; padding:30% 5% 0;}

.singleattractionTtl:after {background:url(../images/zoom.png) no-repeat center center; content:""; position:absolute; left:0; bottom:-120px; width:100%; height:100%; transition: all ease-in-out 0.7s; -webkit-transition: all ease-in-out 0.7s; }

.singleattractionDiff:hover .singleattractionTtl:after {bottom:-20px;}





/* Search  Page */

.pagination {overflow:hidden;padding: 10px 10px 10px 0; border-bottom: 1px solid #ccc; border-top: 1px solid #ccc;margin: 0 0 20px;}

.numberSearches {float:left; font-size: 18px; color:#838383; font-family:'latolight',Arial,serif; margin: 6px 0 0;}

.paginationList {float:right;}

.paginationList li {float:left;margin: 0 0 0 6px;}

.paginationList li a {display:block; background:#005270; color:#fff; padding: 8px 0 0;line-height: 100%;border-radius: 19px;font-size: 13px;width: 30px;height: 22px;text-align: center; font-family:'latolight',Arial,serif;  transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.paginationList li a:hover, .paginationList li.active a {background:#0985B3}

.singleItemHeader {overflow:hidden;margin: 5px 0 10px;}

.singleItemTtl {display:block;color:#005270;  font-family:'latoregular',Arial,serif; font-size: 27px;  margin:0 0 5px}

.singleItemTtlRegion {display:block;font-family:'latoregular',Arial,serif;  font-style:italic; font-size:17px;}

.singleItemTtlRegion span {display:block; margin: 0 0 3px;}

.readMoreLink, .back {clear:left;float:left; background:#005270; color:#fff !important; padding: 6px; font-family:'latolight',Arial,serif; font-size:14px;text-transform: uppercase; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}

.back {margin:20px 0 0;}

.readMoreLink:hover, .back:hover {background:#0985B3}

.singleItemList {padding:0 0 20px; border-bottom: 1px solid #ccc;overflow: hidden;margin: 0 0 10px;}

.bottomPagination {margin:20px 0 0;}



/* Place Description */

.placeDesc {overflow:hidden; width: 100%; margin: 10px auto 30px;}
.placeDesc .placeDescCont {margin:0;}

.leftPlaceDesc {float:left; width:281px;}

.smallMapCont {border: 1px solid #CFCFCF;width:280px;}

.smallMapCont img {width:100%;}

.socialMediaSection {width:100%; text-align:center; margin:20px 0 0;}

.socialMediaSection a {width:40px; height:44px; background:url(../images/social-icons.png) no-repeat; display:inline-block; margin:0 4px}

.socialMediaSection a.searchIcon:hover {background-position:0 -44px}

.socialMediaSection a.mailIcon {background-position:-40px 0}

.socialMediaSection a.mailIcon:hover {background-position:-40px -44px}

.socialMediaSection a.fbIcon {background-position:-80px 0}

.socialMediaSection a.fbIcon:hover{background-position:-80px -44px}

.socialMediaSection a.tweetIcon {background-position:-120px 0}

.socialMediaSection a.tweetIcon:hover {background-position:-120px -44px;}

.placeDescCont {float:left; width: 599px;margin: 0 0 0 2%;width:100%;}

.placeDescTitle {font-size:27px; color:#005270; font-family:'latoregular',Arial,serif; display:block;margin:0 0 10px;}



.placeInfoSelector {clear:left;float:left;overflow:hidden; font-size: 14px;margin: 0 0 4px;}

.leftInfo {clear:left;float:left;}

.rightInfo {float:left;}

.contentHolder {

  clear:left;

  float: left;



}

.leftInfo > label {

  float: left;

}



.placeInfoSelector.months {

  float: left;

}

.placeDescCont table{float:left;margin-bottom:10px;clear:left}

.bold {float:none;font-family:'latolight',Arial,serif; margin: 0 6px 0 0;}

.bold.title{color: #005270;}

.right .bold {

  float: right;

}

.leftInfo .bold {

	float:left;

}

.addInfo {display:block;}

.rightInfo .addInfo {text-align:right}

.leftInfo .addInfo {text-align:left}

.descLabel {font-size: 23px; margin: 0px 0 4px;display:block;font-family:'latoregular',Arial,serif;}

.umloading {width:100%;height:25px;background:rgba(255, 255, 255, 0.8) url('../images/ajax_loader.gif') no-repeat 50% 50%;}

#wbWrapper .infoWindow a {

  color: #005270;

  font-family:'latolight',Arial,serif;

  font-size:12px;

}

#wbWrapper .infoWindow h2 a {

  font-size: 15px;

  font-weight: bold;

}

#wbWrapper .infoWindow > p {

  font-family:'latolight',Arial,serif; 

  padding-bottom:0px;

  font-size:12px;

}



.leftCol {

  clear:left;

  float: left;

  width: 100%;

}

.rightCol {

  float: left;

  width: 50%;

}

table {

  font-size: 14px;

  margin-bottom: 24px;

  border-collapse:collapse;

}

.placeInfoSelector table{

	margin-bottom: 5px;

}

table td {

  padding: 0px;

  /* border: 1px solid #EFEFEF; */

}

.leftInfo li{

  list-style: disc outside none;

  margin-left: 30px;

}

.leftInfo > ul{

  clear: left;

  float: left;

}

.singleItemList li {

  list-style: disc outside none;

  font-size: 0.875em;

  margin-left: 40px;

}

.singleItemList ul {

  clear: left;

  float: left;

  margin-bottom:10px;

}

.clearLeft{clear:left;}

.placeDescCont a{color:#005270;}

#uwpqsf_id_btn {

  height: 26px;

  padding-top: 4px;

}

#wbCategoryChoose #uwpqsf_id_btn { padding-top:0;}

#message.error p {

  color: #FF0000;

}

.infoWindow strong {

  font-weight: bold;

}

.filterResults li{cursor:pointer;}

.infoWindow p, .infoWindow a{

	float:left;

	clear:left;

	min-width:200px;

}



#wbCategoryChoose {

  background: none repeat scroll 0 0 #404040;

  margin: 20px 0 30px;

  padding: 30px 0 30px 15px;

  width: 100%;
  z-index: 99;
  position:relative;

}

#wbCategoryChoose .attractionsCat { border-bottom:none; padding:0;}

#wbCategoryChoose .wbMidModules {margin:0;}

#wbCategoryChoose .catLabel {color:#fff;}

#wbCategoryChoose .mapPopUp {color:#fff; outline:0;}

#wbCategoryChoose .mapPopUp:hover {color:#ccc;}

.wbMidLeftModules {float:left; width:25%; background:#005270;}

.wbMidLeftModulesListTtl {background:#00384d; padding:10px; color:#fff; display:block; font-family:'latoregular',Arial,serif;  font-size:22px;}
.wbMidLeftModulesListTtl > a {
  font-size: 14px;
}
.wbMidLeftModulesList ul {padding:10px;}

.wbMidLeftModulesList ul li { background:url(../images/bullet.png) no-repeat left 13px; margin:0px;}

.wbMidLeftModulesList ul li a {font-size:16px; color:#fff; padding:0 0 0 16px; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s;}
.wbMidLeftModulesList a.all{color:#fff; font-size: 16px;}
.wbMidLeftModulesList ul li a:hover,.wbMidLeftModulesList ul li a.active {color:#28BDF5}

.wbMidLeftModulesCateTtl { color:#fff; padding:10px 10px 0; display:block; font-size:0.9375em;}

.wbMidRightModules {float:right; width:70%;position:relative}

#topPag {position: absolute;right: 0;top: 7px;}

.red{color:#F00}

.hidden{display:none !important;}

.back{cursor:pointer;}
.startexploring{display:none;}
.preloader {
  background: url("../images/ajax_loader.gif") no-repeat scroll 50% 50% #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.menuMobile {display:block; width:35px; height:29px; background: url(../images/menu-icon.png) no-repeat; position:absolute; right:10px; top:14px; cursor:pointer; display:none;}
#uwpqsffrom_161 .catSelect {width:172px;}
#uwpqsffrom_160 #accomondations .catSelect {width:232px;}
#accomondations .cmf-select0 .catSelect {width:266px;}
.attractionsCat .cmf-select0 .catSelect {width:200px;}
